AutoCAD .Net 二次开发 VisualStudio 及 .Net Framework 选择

进行 AutoCAD.Net 二次开发,官方推荐的 VisualStudio 及 .Net Framework 的版本搭配如下:

AutoCAD 2015、AutoCAD 2016

  • Microsoft Visual Studio 2012
  • Microsoft .NET Framework 4.5

AutoCAD 2012、AutoCAD 2014

  • Microsoft Visual Studio 2010 或 Microsoft Visual Studio 2012
  • Microsoft .NET Framework 4.0

AutoCAD 2010、AutoCAD 2011

  • Microsoft Visual Studio 2008 with Service Pack 1
  • Microsoft .NET Framework 3.5 with Service Pack 1

AutoCAD 2007、AutoCAD 2009

  • Microsoft Visual Studio 2005
  • Microsoft .NET Framework 2.0

我尝试过用 VS2013 开发 AutoCAD 2014、AutoCAD 2012、AutoCAD 2010,只要选对对应的 .Net Framework 的版本,开发是没有问题的,但是却没法调试。
只有采用了官方推荐的 Visual Studio 版本,才能正常调试。

©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页